uuid: f6c98280-6709-49bc-8775-dddea7e5b748
langcode: en
status: true
dependencies: {  }
id: programs_associated_programs
label: 'Programs - Associated programs'
enabled: true
first_field: field_associated_programs
second_field: field_associated_programs
bundles:
  node:
    - program
